Subject: Re: Invoice 1236314
From: "LLPS Customer Service" <[email-masked]>
To: <[email-masked]>
Date: Thu, 7 Apr 2011 12:22:47 -0400

Marion,
We're glad to be of service to you either way.  Have a great day!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
----- Original Message ----- 
From: "Marion" <[email-masked]>
To: "LLPS Customer Service" <[email-masked]>
Sent: Thursday, April 07, 2011 12:16 PM
Subject: Re: Invoice 1236314

> Dear Michael,
> 
> Well, I already mailed the posters.  I should have checked my e-mail 
> sooner, I guess.  Maybe you can find someone to give them to, although I 
> suspect you won't.  Thank you so much for giving me credit on my credit 
> card.  I do appreciate that very much.  You people have been very nice 
> to do business with.  If we ever afford to hire someone, we'll know 
> where to get our posters.
> 
> Sincerely,
> 
> Marion Hauck
>